Bug 854751 - Hadoop Integration, Cluster Pilot
Hadoop Integration, Cluster Pilot
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhs-hadoop (Show other bugs)
2.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Steve Watt
hcfs-gluster-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 14:25 EDT by Kaleb KEITHLEY
Modified: 2013-06-20 09:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-05 11:33:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaleb KEITHLEY 2012-09-05 14:25:22 EDT
Description of problem:

Blocker BZ for RHS 2.1

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Steve Watt 2013-03-05 11:33:39 EST
GlusterFS Plugin is now working in cluster mode. The feature is implemented.

Note You need to log in before you can comment on or make changes to this bug.